*{font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{/*	border-collapse:collapse; border-spacing:0;*/ word-break:break-all;}
fieldset,img{border:0;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%;}
legend{color:#000;}
#yui3-css-stamp.cssreset{display:none;}
p{word-wrap:break-word;}
a{text-decoration: none;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }


/*as传媒*/
.w1200{width: 1200px; margin: 0 auto;}
a:hover,a.cur{color:#009ce3;}
.Left{float: left;}
.Right{float: right!important;}
.cl{clear: both;}
.marginB20{margin-bottom: 20px;}
.marginR0{margin-right: 0 !important;}
.borderBNone{border-bottom: none !important;}

/*顶部*/
#topBar{height: 38px; line-height: 38px; background: #282828; font-size: 12px; font-family: "Microsoft Yahei", "微软雅黑"; color:#5e5e5e; margin-bottom: 20px;}
#topBar .topBarLeft img{float: left; padding-right: 10px; display: inline-block; width:117px; height: 22px; margin-top: 2px;}
#topBar a,#topBar span{padding: 0 10px; color:#cfcfcf; display: inline-block;}
#topBar a:hover,#topBar span:hover{color: #009ce3;}
#topBar .iphone{position: relative;z-index: 9999; }
#topBar .iphone i{display: inline-block; width:8px; height: 12px; background: url(../images/spirit.png) no-repeat 0 0; margin-right: 10px; float: left; margin-top: 13px; position: relative;}
#topBar .iphone:hover i{background: url(../images/spirit.png) no-repeat -8px 0;}
#topBar .iphone .phqrcode {position: absolute;top: 33px;right: -20px;z-index: 9999; display: none;}
#topBar .iphone .ph_top {background: url(../images/qrcode_top.png) 0 0 no-repeat;width: 110px;height: 15px;overflow: hidden;padding: 0px;}
#topBar .iphone .ph_main {padding-top: 5px;position: absolute;top: 9px;right: 0;z-index: 99;border: 1px solid #ececec;border-top: none;width: 108px;background: #fff;}
#topBar .iphone .ph_main img {margin: 0 auto;width: 90px;height: 90px;display: block;}
#topBar .iphone .ph_main span {text-align: center;font-size: 12px;line-height: 30px;width: 108px;padding: 0; color:#333333;}
#topBar .webNav{position: relative; z-index: 9999;}
#topBar .webNav i{float: left; display: inline-block; width:8px; height: 7px; background: url(../images/spirit.png) no-repeat -16px 0; margin-top: 15px; margin-right: 10px;}
#topBar .webNav:hover i{background: url(../images/spirit.png) no-repeat -24px 0;}
#topBar .webNav:hover{background: #fff;}
#topBar .webNav .webNavMain{position: absolute; right:-1px; top:38px; z-index: 9999; padding: 15px 0; background: #fff; font-size: 14px; border:1px solid #ececec; display: none;}
#topBar .webNav .webNavMain b{display: block; position: absolute; width:86px; height: 5px; top:-2px; right:0; background: #fff;}
#topBar .webNav .webNavMain ul{width:382px;}
#topBar .webNav .webNavMain li{padding-left: 20px; padding-right: 10px; width:160px; border-right: 1px solid #ececec; float: left;}
#topBar .webNav .webNavMain li a{width:50%; color: #333; padding: 0; float: left; line-height: 28px;}
#topBar .webNav .webNavMain li span{display: block; padding: 0;}
#topBar .webNav .webNavMain li span a{width:100%; font-weight: bold; color: #222; padding: 0; line-height: 30px;}
#topBar .webNav .webNavMain li a:hover{color: #009ce3;}
#topBar .webNav .webNavMain li.noBorderR{border-right: none;}

/*底部*/
#footer{background: #282828; border-top: 1px solid #eeeeee; padding: 30px 0 0; overflow: hidden;}
#footer li{float: left; background: #383838; width:285px; height:127px; padding: 15px 0 20px; padding-right: 0; margin: 0 20px 20px 0;}
#footer li a.title{display: block; color: #ffffff; font-size: 14px;}
#footer li a.title:hover b{color: #ffffff;}
#footer li a{display: inline-block; width:120px; font-size: 12px; line-height: 24px; color: #e1e1e1; font-family: sans-serif,"宋体"; overflow: hidden; padding-left: 20px;}
#footer li a b{font-size: 14px; color: #ffffff; line-height: 30px; font-weight: bold; font-family: "Microsoft Yahei", "微软雅黑";}
#footer li a:hover,#footer li a:hover b{color: #009ce3;}
#footer li a img{display: block; width:165px;}
#footer .footer_b{line-height: 24px;color: #e0e0e0;font-size: 12px;font-family: "Microsoft Yahei", "微软雅黑";padding: 20px 0 50px; border-top: 1px solid #3b3b3b; overflow: hidden;}
#footer .footer_b p {padding: 10px 0 20px 0; display: block;color: #999; line-height: 24px;}
#footer .footer_b div a{display:inline-block;text-decoration:none;}
#footer .footer_b div a span{height:20px;line-height:20px;margin: 0px 0px 0px 0px; color:#e0e0e0;margin-top:-10px ;}
#footer .footer_b div a img{float:left; padding: 0 5px 0 10px;}
#footer .footer_b .ICP{color: #e0e0e0;}
#footer .footer_b a:hover{color: #009ce3;}
#footer .footer_b a:hover span{color: #009ce3;}
#footer .footer_b .Left{overflow: hidden; width:600px}
#footer .footer_b .Right{overflow: hidden; width:414px}
#footer .footer_b .Right a{float: left; padding-left: 10px; position: relative; filter:alpha(opacity=50); /* IE */-moz-opacity:0.5; /* Moz + FF */opacity: 0.5;}
#footer .footer_b .Right a:hover{filter:alpha(opacity=100); /* IE */-moz-opacity:1; /* Moz + FF */opacity: 1;}
#footer .footer_b .Right img{display: block; padding: 0; width:128px; height: 52px;}

/*广告*/
.ad{padding-bottom: 20px;}
.ad .w1200{position: relative;}
.ad .w1200 img,#ad .w1200 a{display: block;}
.ad .w1200 i{position: absolute; top:0; right:0; display: inline-block; font-style: normal; height: 20px; line-height: 20px; font-family: "Microsoft Yahei", "微软雅黑"; font-size: 12px; color:#ffffff; padding: 0 5px; background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#40000000",endColorstr = "#40000000"); cursor: pointer;}
.ad .w1200 i:hover{color:#009ce3;}
.ad b{position: absolute; bottom:0; left:0; display: inline-block; font-weight: normal; height: 18px; line-height: 18px; font-family: "Microsoft Yahei", "微软雅黑"; font-size: 12px; color:#ffffff; padding: 0 5px; background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#40000000",endColorstr = "#40000000"); opacity: 0.9; border-top-right-radius:3px;}

/*LOGO*/
.logoBar{ margin: 0 auto; clear: both; padding: 0 0 20px; width: 1200px; }
.logoBar .logo{ float: left; overflow: hidden; height: 70px;}
.logoBar .logo a{display: block;}
.logoBar .logo img{float: left; width: 219px; height: 70px;}
.logoBar .logo span{float: left; padding: 1px 20px; margin-top: 7px; margin-left: 20px; border-left: 1px solid #ccc; line-height: 24px; font-family: "Microsoft Yahei"; color:#666; font-size: 18px;}
.logoBar .logo span i{font-style: normal; font-weight: bold;}
.logoBar .search { float: right; position: relative; right: 2px; margin-top: 16px; color:#999999;}
.logoBar .search input[type=text] {display: block; padding: 6px 0px; height: 24px; line-height: 24px; overflow: hidden; width: 270px;background: url(../images/text_putbg.png);text-indent: 15px;border: none;font-size: 12px;  font-family: sans-serif,"宋体"; outline: none;}
.logoBar .search input[type=submit] {display: block; width: 25px; height: 25px; position: absolute; right: 9px; background: none;border: none;cursor: pointer;top: 6px; outline: none; filter:alpha(opacity=0);-moz-opacity:0; opacity: 0; }

/*Banner*/
#banner .w1200{overflow: hidden; padding-bottom: 20px;}
.w1200 .artIntro{width:285px; height: 300px; background: #f3f3f3; position: relative;}
.w1200 .artIntro .label{position: absolute; top:0; left:0; height: 24px; line-height: 23px; font-family: "Microsoft Yahei", "微软雅黑"; font-size: 14px; color:#ffffff; padding: 0 8px; background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#40000000",endColorstr = "#40000000"); opacity: 0.9;}
#banner .w1200 .artIntro .label{position: absolute; top:0; left:0; font-family: "Microsoft Yahei", "微软雅黑"; font-size: 14px; color:#ffffff;background:#009ce3; padding: 0;}
#banner .w1200 .artIntro .label a{display: block; color:#ffffff; height: 24px; line-height: 23px; padding: 0 8px;}
#banner .w1200 .artIntro .label a:hover{display: block; color:#ffffff;}
.w1200 .artImg a{display: block; width:285px; height: 180px; background: url(../images/imgBG.jpg) no-repeat; overflow: hidden;}
.w1200 .artImg a img{width:285px; height: 180px; display: block; transition: all .5s ease;-ms-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;-moz-transition: all .5s ease;}
.w1200 .artImg a:hover img{transform: scale(1.05,1.05);-ms-transform: scale(1.05,1.05);-webkit-transform: scale(1.05,1.05);-o-transform: scale(1.05,1.05);-moz-transform: scale(1.05,1.05);}
.w1200 .artFont{border: 1px solid #eeeeee; height: 90px; padding:13px 15px 15px;}
.w1200 .artTitle a{display: block; font-size: 18px; line-height: 26px; color: #000000; max-height: 52px; overflow: hidden;margin-bottom: 5px;}
.w1200 .artTitle a:hover{ color:#009ce3;}
.w1200 .artSub{font-size: 12px; line-height: 18px; color: #666666; max-height: 36px; overflow: hidden;}
/***********************焦点图/幻灯片***********************/
#banner .slideBox{ width:590px; height:300px; overflow:hidden; position:relative; margin: 0 20px; }
#banner .slideBox .hd{ height:12px;  position: absolute; bottom:20px; right:16px; z-index: 1;}
#banner .slideBox .hd ul{ overflow:hidden; zoom:1;}
#banner .slideBox .hd ul li{ float:left; width:6px; height:6px; background: url(../images/spirit.png) no-repeat -76px 0; cursor:pointer; margin: 0 4px; }
#banner .slideBox .hd ul li.on{ background-position: -82px 0; width:16px; height: 6px;}
#banner .slideBox .bd{ position:relative; height:100%; z-index:0;   }
#banner .slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
#banner .slideBox .bd li .fontBox{position: absolute; bottom:0; left:0; width: 455px; padding: 8px 120px 10px 15px;background: url(../images/bannerBG.png) repeat-x;}
#banner .slideBox .bd li .fontBox .title{position: relative; bottom:0; left:0; font-size: 20px; font-weight: bold; color: #ffffff; font-family:"Microsoft YaHei"; line-height: 36px; width:455px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#banner .slideBox .bd li .fontBox .title a{color:#ffffff;}
#banner .slideBox .bd li .fontBox .intro{position: relative; bottom:0; left:0; font-size: 12px; color: #cdd2d7; font-family:"Microsoft YaHei"; line-height: 18px; max-height: 36px; overflow: hidden; display: none;}
#banner .slideBox .bd img{ width:590px; height:300px; display:block;  }
#banner .slideBox .prev,#banner .slideBox .next {position: absolute;top: 50%; margin-top: -27px; display: block;width: 30px;height: 54px;background: url(../images/spirit.png) no-repeat; display: none;}
#banner .slideBox .prev{left: 0; background-position: 0 -12px;}
#banner .slideBox .next{right:0; background-position: -30px -12px;}

/*文章*/
#artCont{border-top: 1px solid #eeeeee; background: #f3f3f3; padding-top: 20px; overflow: hidden;}
#artCont .artIntro{background: #ffffff; float: left; margin: 0 20px 20px 0;}
#artCont li{transition: all .3s ease;-ms-transition: all .3s ease;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;}
#artCont li:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
#artCont .w1200 .artFont{border: 1px solid #ffffff;}
#artCont .w1200 .listPage {text-align: center; padding: 20px 0 40px; height: 40px;}
#artCont .w1200 .listPage a {font-weight: bold; display: inline-block; height: 38px; line-height: 38px; width:38px; text-align: center; border: 1px solid #e9e9e9; font-size: 14px; color: #989898; margin-right: 5px; border-radius: 6px; background: #ffffff;}
#artCont .w1200 .listPage a:hover,#artCont .w1200 .listPage a.on{color: #ffffff; background: #009ce3; border: 1px solid #009ce3;}
#artCont .ad.artIntro{padding-bottom: 0; position: relative;}
#artCont .w1200 .ad a, #artCont .w1200 .ad a img{overflow: hidden; display: block; width: 285px; height: 300px; transition: all .5s ease; -ms-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease;}
#artCont .w1200 .ad a:hover img{transform: scale(1.05,1.05);-ms-transform: scale(1.05,1.05);-webkit-transform: scale(1.05,1.05);-o-transform: scale(1.05,1.05);-moz-transform: scale(1.05,1.05);}
/*企业推荐*/
#qytj{text-align: center;}
#qytj .title b{display: inline-block; margin: 30px 0; font-size: 24px; color: #222222; line-height: 24px; padding-bottom: 20px; border-bottom: 2px solid #222222;}
#qytj ul li{float: left; width: 283px; height: 118px; background: #ffffff; margin-right: 20px; margin-bottom: 20px; border:1px solid #ececec; text-align: center; transition: all .3s ease;-ms-transition: all .3s ease;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;}
#qytj ul li:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
#qytj ul li a {display: block; width: 283px; text-align: center; height: 118px;}
#qytj ul li span{width:283px; height: 118px; overflow: hidden; display: table-cell; vertical-align: middle;}
#qytj ul li a span img{margin:0 auto; max-width: 263px; max-height: 98px; vertical-align: middle; border:none;}


/**********************文章详情页S**********************/
#artSL #article {font-size: 12px; width:840px; float: left;}
#artSL #article .title{ font-size:26px; color:#000; line-height:32px; padding:20px 0 8px 0;font-weight: normal; border-top: 2px solid #0098e0;}

#artSL #article .detail { padding-bottom:15px; height:30px;}
#artSL #article .detail span { float:left; font-size:12px; color:#888; line-height:20px; padding-right:10px; padding-top:5px;}
#artSL #article .detail .com { padding-right:0}
#artSL #article .detail .com a{ color:#ca1a1a; position:relative; margin-right:20px;}
#artSL #article .detail .com b{ display:block;  height:16px; width:14px; background:url(../images/sprit2.png) -55px -244px;position:absolute; top:0px; right:-17px;}

#artSL #article .labels{display:block; max-width:520px; font-size:12px; color:#888; height:30px; line-height:30px; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}
#artSL #article .labels i{font-style: normal; padding: 0 10px 0 5px; float: left;}
#artSL #article .labels b{font-family:sans-serif,"宋体"; color:#bbbbbb; font-weight: normal; margin-right: 10px; max-width:200px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#artSL #article .labels p{float: left; height:30px; line-height:30px; max-width: 250px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#artSL #article .labels a {padding:0 4px;color:#2277b7;font-size:12px; display:inline-block; font-family:sans-serif,"宋体"; height:30px; line-height:30px;}
#artSL #article .labels a:hover{ color:#f14344;}
#artSL #article .labels a.ftag { color:#888; cursor:default}
#artSL #article .labels a.ftag:hover{ color:#888; background:none; }
/*分享*/
#artSL #article .detail .sharetab .share-items li.space span{float:right;padding:0; width:59px; margin-right: 1px;}
#artSL #article .detail .sharetab .share-items{ right:0; position: absolute; top: 28px; display: none; z-index: 9;}
#artSL #article .detail .sharetab:hover .share-items{display: block; z-index: 9999;}
#artSL #article .detail .sharetab:hover .share-items a{display: block; z-index: 9999;}
#artSL #article .detail .share{ position: relative; color:#888; background:none; padding:5px 25px 5px 10px; border:1px solid #fff; border-bottom:0; line-height: 20px; z-index: 0; font-size: 12px; float: left;}
#artSL #article .detail .sharetab:hover .share{ color:#888; text-decoration:none; padding:5px 25px 5px 10px; line-height:20px; border:1px solid #dedede;}
#artSL #article .detail .sharetab .share b{ position:absolute;top: 13px;right: 10px; border-style: solid dashed dashed; border-width: 5px 5px 0;font-size: 0;height: 0;width: 0;border-color: #999 transparent transparent;line-height: 0;/*-webkit-transition: all .25s ease 0s;-moz-transition: all .25s ease 0s;-o-transition: all .25s ease 0s;transition: all .25s ease 0s;*/}
#artSL #article .detail .sharetab:hover .share b{-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg);}

#artSL .sharetab .share {background: url(../images/sprit2.png) 7px -555px;padding: 5px 11px 5px 30px;border-bottom: 0;line-height: 20px;z-index: 0;font-size: 12px;float: left;}
#artSL .sharetab { position: relative; float: left;}
#artSL .sharetab .share-items ul {border:1px solid #dedede; padding:0 15px; background-color:#fff; height: auto;}
#artSL .sharetab .share-items li {position: relative; height:34px;  width:100px; border-bottom:1px dotted #ddd; text-align:left; z-index:999; }
#artSL .sharetab .share-items li.space{ position:absolute; right:1px; top:0; background:#fff; display:block; height:3px; width:59px; padding: 0;border-bottom:0;  _position:absolute; _right:-15px; _top:-2px; _margin:0; _height:3px; _overflow:hidden}
#artSL .sharetab .share-items li a{padding:5px 0; color:#888888; background-image:url(../images/sprit2.png);z-index:999; background-repeat:no-repeat; line-height:24px; height: 24px; display:block; width:70px; padding-left:30px;-webkit-transition: background 0.3s cubic-bezier(.17, .67, .88, 1.25), color 0.2s linear;-moz-transition: background 0.3s cubic-bezier(.17, .67, .88, 1.25), color 0.2s linear;-o-transition: background 0.3s cubic-bezier(.17, .67, .88, 1.25), color 0.2s linear;transition: background 0.3s cubic-bezier(.17, .67, .88, 1.25), color 0.2s linear;}
#artSL .sharetab .share-items li a.share-tab1{ background-position:-96px -235px;}
#artSL .sharetab .share-items li a.share-tab1:hover{ background-position:-96px -265px;;}
#artSL .sharetab .share-items li a.share-tab2 { background-position:-96px -295px;}
#artSL .sharetab .share-items li a.share-tab2:hover{ background-position:-96px -325px;}
#artSL .sharetab .share-items li a.share-tab3 { background-position:-96px -355px;}
#artSL .sharetab .share-items li a.share-tab3:hover { background-position:-96px -385px;}
#artSL .sharetab .share-items li a.share-tab4 { background-position:-96px -415px;}
#artSL .sharetab .share-items li a.share-tab4:hover { background-position:-96px -445px;}
#artSL .sharetab .share-items li a.share-tab5 { background-position:-96px -475px;}
#artSL .sharetab .share-items li a.share-tab5:hover { background-position:-96px -505px;}
#artSL .sharetab .share-items {position: relative;}
#artSL .sharetab .share-items .eweim{position: absolute; bottom:0; left: 132px;background: #fff;margin: 0; display:none;}
#artSL .sharetab .share-items .eweim img{display: block; width:130px; height: 130px; border-top: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;padding: 7px;margin: 0;}
/*广告*/
#artSL .ad_article {clear: both;width: 640px;height: 60px;overflow: hidden;background: #f7f7f7;padding: 10px;}

/*摘要*/
#artSL #article .summary {border:1px solid #ededed; border-left:none; border-right:none; background:#fcfcfc; font-size:16px; color:#333; line-height:26px; padding:13px 17px;}
#artSL #article .summary span { font-weight:bold; color:#000}
/*文章主题*/
#artSL #article .mainbody{ padding-top:15px;font-size:16px; line-height:28px;color:#333;}
#artSL #article .mainbody h4 { font-size:16px; line-height:28px;color:#333; padding-bottom:15px;text-indent:2em}
#artSL #article .mainbody h2{ font-size:16px;}
#artSL #article .mainbody p { font-size:16px; line-height:28px;color:#333;padding-bottom:18px; /*text-indent:2em*/}
#artSL #article .mainbody object { display:block; margin:0 auto;}
#artSL #article .mainbody a { color:#2277b7;}
#artSL #article .mainbody .imgexp {  font-size:12px; line-height:32px;color:#999;padding-bottom:10px; text-align:center; text-indent:0}
#artSL #article .mainbody img { max-width:660px; height:auto; margin:0px auto; padding-bottom: 18px; display: block; text-align: center;}
/*分页*/
#artSL #article .page { text-align:center; height:40px; padding:10px 0 30px 0;}
#artSL #article .page a { line-height:40px; font-size:30px; font-family:'Adobe Devanagari'; vertical-align:middle; padding-right:10px; text-align:center;}
#artSL #article .page .t { color:#000;}
#artSL #article .page .f { color:#999}
#artSL #article .page .btn { font-size:18px;padding-right:7px;}
#artSL #article .page .all { font-family:'宋体'; font-size:12px; background:#c31026; border-radius:2px; padding:4px 5px; color:#fff;}
#artSL #article .readercom { float:left; width:300px;}
#artSL #article .readercom a { float:left; padding-right:18px; color:#c31026; font-size:18px; font-family:'Arial'; line-height:23px;}
#artSL #article .readercom b{ display:block; float:left; width:20px; height:21px; margin-right:8px; }
#artSL #article .readercom .commend b{ background:url(../images/sprit2.png) -55px -335px;}
#artSL #article .readercom .disagree b{ background:url(../images/sprit2.png) -55px -360px;}
#artSL #article .editor { float:right; font-size:14px; line-height:23px; color:#999}
#artSL #article .bot { height:68px; border:1px solid #ededed; margin:15px 0 10px 0;}
#artSL #article .bot .share { height:24px; padding:22px 0 22px 20px; float:left;}
#artSL #article .bot .share b{ display:block; float:left; background:url(../images/sprit2.png) -100px -630px; width:15px; height:17px; margin-top:3px; margin-right:12px}
#artSL #article .bot .share a{ display:block; float:left; background-image:url(../images/sprit2.png); background-repeat:no-repeat; width:24px; height:24px;margin-right:12px}
#artSL #article .bot .share a.s1 { background-position:-55px -384px;}
#artSL #article .bot .share a.s2 { background-position:-55px -408px;}
#artSL #article .bot .share a.s3 { background-position:-55px -432px;}
#artSL #article .bot .share a.s4 { background-position:-55px -456px;}
#artSL #article .bot .share a.s5 { background-position:-55px -480px;}
#artSL #article .bot .share a.s6 { background-position:-55px -504px;}
#artSL #article .bot .share a.s7 { background-position:-55px -528px;}
#artSL #article .editorinfo { height:54px; width:258px; float:right; padding:7px 0 7px 20px; border-left:1px solid #ededed; background:#fcfcfc;}
#artSL #article .editorinfo .imga { float:left; width:55px; height:55px; display:block; background:#fcfcfc; margin-right:13px;}
#artSL #article .editorinfo img { border-radius:50%;width:55px; height:55px; }
#artSL #article .editorinfo p { font-size:12px; color:#555; line-height:21px;height: 52px;overflow: hidden; float: right; width:180px; padding-right: 10px;}
#artSL #article .editorinfo p a{ color:#44708e; padding-right:7px;}
#artSL #article .editorinfo p b{ font-weight:normal; color:#cf1b1c;}
#artSL #article .editorinfo p span{ color:#888; line-height:16px;}

/*微信*/
#artSL .wechatcard{ background:#f2f2f2; height:160px; padding:15px 17px;}
#artSL .wechatcard p{ font-size: 24px;font-weight: inherit;text-align: center;color: #444;}
#artSL .wechatcard div{text-align: center;}
#artSL .wechatcard div img { text-align: center; display: inline-block; width: 150px;padding: 0px;height: 110px;margin-right: 40px;margin-top: 14px;}
/*聚合阅读*/

#artSL .readmore{ padding:20px 0 30px;}
#artSL .readmore .titlebar .tabnav{ float:right;}
#artSL .readmore .titlebar .tabnav a.first{ border-left:1px solid #ddd}
#artSL .readmore .titlebar .tabnav a.on { border-top:2px solid #cf1b1c; height:27px; line-height:27px; font-weight:bold;background:#fff;}
#artSL .readmore .titlebar .tabnav a.on b{ display:block; position:absolute; height:3px; left:0px; top:26px; background:#fff; width:100%;}
#artSL .readmore .titlebar .tabnav a:hover { text-decoration:none; color:#333}
#artSL .readmore .artlist li{ background:url(../images/list-dot.gif) 0 50% no-repeat;color: #333;padding-left: 10px; vertical-align:bottom; height:30px; overflow:hidden;}
#artSL .readmore .artlist li a{color:#2f2929; font-size:14px;line-height:30px; display:block; width:560px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis; float:left;}
#artSL .readmore .artlist li span{ float:right; line-height:30px;font-size:12px; color:#999}
#artSL .readmore .titlebar .readTitle {font-size: 18px;color: #000;float: left;font-weight: normal;}
#artSL .readmore .titlebar .tabnav a{border:none; padding:0 10px; color:#2277b7; font-size: 12px; font-family: sans-serif,"宋体";display: block;position: relative;height: 28px;text-align: center;line-height: 28px;float: left;border-bottom: 0;border-left: 0;background: #fcfcfc;}
#artSL .readmore .titlebar .tabnav a:hover{color:#009ce3;}
#artSL .readmore .titlebar .tabnav a.tabNavA{padding: 0 0 0 10px;}
#artSL .readmore .titlebar .tabnav span{font-size: 12px; line-height: 28px; color:#dedddd; float: left;}
#artSL .readmore .artlist li a{width:95%;}
#artSL .readmore .artlist li a:hover{color:#009ce3;}
#artSL .readmore .artlist{overflow: hidden; display:block;}
#artSL .readmore .artlist ul{clear: both; overflow: hidden; padding: 14px 0 0 0;}
#artSL .readmore .titlebar{margin-bottom: 20px; padding-right: 0px; height:29px; border-bottom:1px solid #ddd;}
#artSL .readmore .artlist{width:49%;}
#artSL .readmore .artlist dl{padding: 10px; background: #f7f7f7; overflow: hidden;}
#artSL .readmore .artlist dl dt{float: left; margin-right: 20px;}
#artSL .readmore .artlist dl dd{float: left; width:200px; padding-right: 10px;}
#artSL .readmore .artlist dl dt img{width: 160px; height: 100px;}
#artSL .readmore .artlist dl dd p a{color:#000; line-height: 24px; max-height: 48px;font-size: 16px; display: block;overflow: hidden; font-weight: bold; margin-bottom: 5px;}
#artSL .readmore .artlist dl dd p a:hover{color:#009ce3;}
#artSL .readmore .artlist dl dd div{font-family: sans-serif,"宋体"; line-height: 22px; color: #666; height: 44px; overflow: hidden;}
#artSL .readmore .titlebar h2 {font-size: 18px;color: #000;font-family: "微软雅黑";float: left; font-weight: normal;}

/******右边栏******/
/*专栏*/
.rightBox{width:320px; float: right;}
.rightBox .boxStyle{border:1px solid #e4e4e4; border-top: 2px solid #0098e0; padding: 0 10px 20px; margin-bottom: 20px; position: relative;}
.rightBox .boxTitle{line-height: 50px; font-size: 18px; font-weight: bold; color:#333333; font-family: "微软雅黑";}
.zlBox dl {overflow: hidden; padding: 15px 0; border-bottom: 1px dotted #dddddd;}
.zlBox dl .img{float: left; width:65px; height: 65px; border-radius: 50%; position: relative; overflow: hidden;}
.zlBox dl .img a,.zlBox dl a img{display: block; width:65px; height: 65px; border-radius: 50%; overflow: hidden;}
.zlBox dl .img span{display: block; width:100%; position: absolute; left:0; bottom:0; height: 20px; line-height: 20px; font-size: 12px; text-align: center; color:#ffffff; font-family: sans-serif,"宋体"; background: rgba(0,0,0,0.5);filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#50000000",endColorstr = "#50000000");}
.zlBox dl .font{float: right; width:220px; }
.zlBox dl .font .title a{display: block; font-size: 16px; line-height: 26px; color: #222222; font-family: "微软雅黑"; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.zlBox dl .font .title a:hover{ color:#0098e0;}
.zlBox dl .font p{font-size: 12px; line-height: 18px; color:#888888; max-height: 36px; font-family: sans-serif,"宋体"; overflow: hidden;}
.zlBox .slideBoxZL .next{position: absolute;top:18px; right:10px; font-size: 12px; color:#666666; font-family: sans-serif,"宋体"; line-height: 15px;}
.zlBox .slideBoxZL .next:hover{color:#0098e0;}
.zlBox .slideBoxZL .next i{width:12px; height: 15px; background: url(../images/spirit.png) no-repeat -88px -12px; float: left; margin-right: 5px;}
.zlBox .slideBoxZL .next:hover i{background-position: -88px -27px;}
.zlBox .contribute{text-align: center; padding-left: 35px; width: 245px; height: 40px; margin:5px 9px 0; border: 1px solid #0098e0; background: url(../images/contribute2.png) 88px center no-repeat; border-radius: 2px; display: block; color: #0098e0;line-height: 40px;font-size: 18px;cursor: pointer;font-family: "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",serif;}
.zlBox .contribute:hover{border: 1px solid #0098e0; background: #0098e0 url(../images/contribute1.png) 88px center no-repeat; color: #ffffff;}
/*文章排行榜*/
.wzphbBox li{height: 35px; line-height: 35px; font-size: 14px; border-bottom: 1px dotted #dddddd; overflow: hidden;}
.wzphbBox li a{float: right; display: block; width:275px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; color:#222222;}
.wzphbBox li a:hover{color: #0098e0;}
.wzphbBox li span{font-family: "Book Antiqua"; font-size: 16px; color: #bbbbbb; font-weight: bold; display: inline-block; width: 18px; padding-right: 5px; text-align: center; float: left; text-decoration: none;}
.wzphbBox li span.on{color:#0098e0;}

/*杂志*/
.zzBox li{overflow: hidden;}
.zzBox .img{float: left; width:100px; height: 132px;}
.zzBox .img img,.zzBox .img a{display: block; width:100px; height: 132px;}
.zzBox .font{float: right; width:180px;}
.zzBox .font .title{font-size: 16px; line-height: 32px; color: #222222; font-family: "微软雅黑"; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.zzBox .font .title a{color: #222222;}
.zzBox .font .title a:hover{color:#0098e0;}
.zzBox .font .time{font-size: 12px; line-height: 18px; height: 18px; overflow: hidden; color:#888888; font-family: sans-serif,"宋体"; margin: 0 0 10px;}
.zzBox .font .time i{font-style: normal; padding: 0 5px; }
.zzBox .font .intro{font-size: 12px; color:#555555; line-height: 18px; font-family: sans-serif,"宋体"; max-height: 54px; overflow: hidden;}
/*活动展会*/
.hdzhBox{position: relative;}
.hdzhBox a.more{display: block; position: absolute; top:0; right:10px; font-size: 12px; color:#222222; line-height: 50px; height: 50px; font-family: sans-serif,"宋体"; font-weight: normal; }
.hdzhBox .more:hover{color:#0098e0;}
.hdzhBox li{overflow: hidden;}
.hdzhBox li.bigLi{padding-bottom: 15px; border-bottom: 1px dotted #dddddd; margin-bottom: 10px;}
.hdzhBox li.bigLi .img{float: left; width:100px; height: 65px; border:1px solid #ebebeb;}
.hdzhBox li.bigLi .img a,.hdzhBox li.bigLi .img img{float: left; width:100px; height: 65px;}
.hdzhBox li.bigLi .font{width:190px; float: right;}
.hdzhBox li.bigLi .font .title a{display: block; font-size: 16px; line-height: 26px; color: #222222; font-family: "微软雅黑"; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.hdzhBox li.bigLi .font .title a:hover{color:#0098e0;}
.hdzhBox li.bigLi .font p{ font-size: 12px; line-height: 18px; color: #888888; max-height: 36px; font-family: sans-serif,"宋体"; overflow: hidden;}
.hdzhBox li.smallLi a{display: block; background: url(../images/list-dot.gif) 0 50% no-repeat; color: #222222; padding-left: 10px; vertical-align: bottom; height: 28px; line-height: 28px;overflow: hidden; font-size: 14px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.hdzhBox li.smallLi a:hover{color:#0098e0;}
/**********************文章详情页E**********************/

/**********************专题页S**********************/
/*面包屑导航S*/
#breadNav{font-size: 14px; color: #666666; line-height: 20px; padding:  20px 0 25px; font-family: "微软雅黑"; border-top: 1px solid #ecebeb; background: #f3f3f3;}
#breadNav a{color:#666666;}
#breadNav a:hover{color:#0098e0;}
/*面包屑导航S*/

/*专题S*/
#zhuanti{background: #f3f3f3; overflow: hidden; font-family: "微软雅黑"; padding-bottom: 20px;}
#zhuanti a:hover{color:#0098e0!important;}
#zhuanti ul{overflow: hidden;}
#zhuanti .ztList{float: left; width:548px; height: 278px; border:1px solid #eeeeee; padding:0 20px 20px; margin: 0 0 20px 0; background: #ffffff; overflow: hidden; }
#zhuanti .ztList h3{display: block; font-size: 20px; color:#222222; font-weight: bold; line-height: 40px; padding-top: 10px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#zhuanti .ztList h3 a{color:#222222;}
#zhuanti .ztList dl{overflow: hidden;}
#zhuanti .ztList p{font-size: 12px; color: #666666; line-height: 18px; font-family: sans-serif,"宋体"; max-height: 36px; overflow: hidden; margin-bottom: 10px;}
#zhuanti .ztList dt{float: left;}
#zhuanti .ztList dt a,#zhuanti .ztList dt img{display: block; width:285px; height: 180px; position: relative; overflow: hidden; transition: all .5s ease; -ms-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease;}
#zhuanti .ztList dt a:hover img{transform: scale(1.05,1.05);-ms-transform: scale(1.05,1.05);-webkit-transform: scale(1.05,1.05);-o-transform: scale(1.05,1.05);-moz-transform: scale(1.05,1.05);}
#zhuanti .ztList dt a span{position: absolute; top:0; left:0; height: 24px; line-height: 24px; padding: 0 5px; background: #009ce3; font-size: 14px; color: #ffffff; opacity: 0.9; filter:alpha(opacity=90); /* IE */ -moz-opacity:0.9; /* Moz + FF */}
#zhuanti .ztList dd{float: right; width:250px; }
#zhuanti .ztList dd li{background: url(../images/circle1.png) no-repeat left center; padding-left: 10px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; font-size: 14px; line-height: 30px;}
#zhuanti .ztList dd li a{color:#222222; }
#zhuanti .ztList dd li a:hover{color:#222222;}
#zhuanti .ztList dd li:hover{background: url(../images/circle2.png) no-repeat left center;}
#zhuanti .ztList dd .more{overflow: hidden; padding-top: 10px;}
#zhuanti .ztList dd .more a{font-size: 12px; color:#666666; float: right; font-family: sans-serif,"宋体";}
/*专题E*/
/**********************专题页E**********************/


/**********************专题详情页S**********************/
#ztList{padding: 20px; width:1180px; background: #f3f3f3; margin:0 auto 30px;}
#ztList .contain{background: #ffffff; padding: 0 80px 20px; overflow: hidden;}
#ztList .contain #breadNav{border-top: none; background: #ffffff; padding-top: 40px;}
#ztList .contain #breadNav span{color: #888888;}
#ztList .contain .c_banner { position: relative; clear: both; width: 1000px; height: 400px;}
#ztList .contain .c_banner img,.c_banner>a{display: block;width: 1000px;height: 400px;}
#ztList .contain .c_banner .bannertit {position: absolute;right: 0;top: 0;height: 42px;}
#ztList .contain .bannertit .l {background: url(../images/c_css.png) 0 0 no-repeat;display: block;width: 30px;height: 42px;float: left;}
#ztList .contain .bannertit .issue { display: block; float: left; height: 42px; padding: 0 3px; font-family: "黑体"; line-height: 36px; font-size: 16px; color: #000; background: #f9f9f9;}
#ztList .contain .bannertit .issue b {font-family: 'Cambria';font-size: 30px;font-weight: normal;padding: 0 2px;letter-spacing: -2px;}
#ztList .contain .bannertit .m {background: url(../images/c_css.png) -30px 0 no-repeat;display: block;width: 30px;height: 42px;float: left;}
#ztList .contain .bannertit .tit {font-family: '\9ED1\4F53'; display: block;float: left;height: 42px;padding: 0 11px 0 2px; line-height: 42px;font-size: 32px;color: #fff;background: #000;letter-spacing: -1.5px;font-weight: bold;}
#ztList .contain .c_banner .desp {position: absolute;bottom: 0;left: 0;height: 60px;width: 970px;padding: 20px 9px 0 20px;background: url(../images/c_css.png) 0 -150px repeat-x;}
#ztList .contain .c_banner .desp b {background: url(../images/c_css.png) 0 -120px no-repeat;display: block;width: 43px;padding-right: 5px;height: 27px;text-align: center;line-height: 27px;font-size: 14px;color: #ddd;float: left;}
#ztList .contain .c_banner .desp p { width: 907px; margin-left: 11px; margin-top: -3px; line-height: 24px; font-size: 14px; color: #fff; max-height: 48px; overflow: hidden; float: left;}
#ztList .contain .c_banner .desp p a {color: #999;}
#ztList .contain .titleH2{padding-bottom: 0;}
#ztList .contain .L660{padding-bottom: 20px; width: 660px; float: left;}
#ztList .contain .R300{width:300px; float: right;}
#ztList .contain .mt20{margin-top: 20px;}
#ztList .contain  .titleH2 {display: block;line-height: 18px;padding: 10px 0 0;border-top: 1px solid #009ce3; font-size: 18px;font-weight: bold;position: relative;}
#ztList .contain .specialList li{padding: 20px 0; border-bottom: 1px dotted #ddd; overflow: hidden;}
#ztList .contain .specialList li:hover{background: #f8f8f8;}
#ztList .contain .specialList li .imga { margin-right: 18px; float: left; background: url(../images/imgBG2.jpg) no-repeat scroll center center transparent; width: 140px; height: 88px; border: 1px solid #EFEFEF; position: relative;}
#ztList .contain .specialList li .imga img,.specialDetail .specialList .imga a{width: 140px;height: 88px; display: block;}
#ztList .contain .specialList li .detail {float: right;width: 500px;}
#ztList .contain .specialList li .detail h3 {color: #000;margin-bottom: 5px;font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif,"å®‹ä½“";margin-top: 5px;}
#ztList .contain .specialList li .detail h3 a {font-size: 20px;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight: normal;color: #404040;}
#ztList .contain .specialList li .detail h3 a:hover,.specialDetail .specialListRight li .detail p a:hover{color: #009ce3;}
#ztList .contain .specialList li .detail p {color: #888;font-size: 12px;line-height: 22px;height: 42px;padding: 5px 0px;overflow: hidden;font-family: sans-serif,"å®‹ä½“";}
#ztList .contain .specialListRight .titleH2{padding-bottom: 10px;}
#ztList .contain .specialListRight li{padding: 10px 0; border-bottom: 1px dotted #ddd; overflow: hidden;}
#ztList .contain .specialListRight li:hover{background: #f8f8f8;}
#ztList .contain .specialListRight li .imga { margin-right: 18px; float: left; background: url(../images/imgBG2.jpg) no-repeat scroll center center transparent; width: 100px; height: 60px; border: 1px solid #EFEFEF; position: relative;}
#ztList .contain .specialListRight li .imga img,#ztList .contain .specialList .imga a{width: 100px;height: 60px; display: block;}
#ztList .contain .specialListRight li .detail {float: right;width: 180px;}
#ztList .contain .specialListRight li .detail p a{color: #404040;font-size: 16px;line-height: 24px; max-height: 48px; overflow: hidden; display: block;margin-top: 5px;}
#ztList .contain .specialListRight li .detail p a:hover{color: #009ce3;}
#ztList .contain .csdtBox .titleH2{padding-bottom: 20px;}
#ztList .contain .csdtBox li{background: #fbfbfb; margin-bottom: 10px; border-bottom: 1px solid #eee;}
#ztList .contain .csdtBox li a,#ztList .contain .csdtBox li a img{width:300px; height: 170px; display: block;}
#ztList .contain .csdtBox li p a{margin: 0 10px; width:280px; display: block; height: 40px; line-height: 40px; font-size: 14px; font-weight: bold; color: #000; text-align: center; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#ztList .contain .csdtBox li p a:hover{color:#009ce3;}
/**********************专题详情页E**********************/















